# Prevent script execution inside the uploads folder to mitigate file upload vulnerabilities.
<FilesMatch "\.(php|php5|phtml|sh|py|pl|cgi|asp|aspx|jsp|exe|msi)$">
    Order Deny,Allow
    Deny from all
</FilesMatch>

# Prevent directory browsing
Options -Indexes
